Subject: New Reply Received - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 31 May 2022 13:46:31 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Hi!<div dir="auto"><br></div>
<div dir="auto">I have placed an order online (Order No: 9571975815), I selected click and collect method for delivery, however unfortunately by mistake the store has been selected as Madina Mall, Level 2, Dubai, Dubai, United Arab Emirates. Actually, I am residing in Abu Dhabi, can I get the order from Baby Shop Outlet at Airport Road Abu Dhabi.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and Regards,</div>
<div dir="auto">Imran Khan</div>
<div dir="auto">0507942129</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, May 31, 2022, 3:20 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Imran,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that as per the details the returned items from the order (9571339417) has been returned at our store and you have chosen the refund as refund voucher and we are sorry to inform you that we are not able to change the refund mode one the refund is processed and done by the store team.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4404931